/*main header css*/

.main {
    background-color: #f9f9f9;
    padding-top: 8px;
    /* position: fixed; */
    width: 100%;
    border-bottom: 1px solid #ddd;
    z-index: 9999999;
}

.user {
    font-size: 15px;
    letter-spacing: 0.5px;
}

.call-us {
    font-size: 15px;
    letter-spacing: 0.5px;
    color: #000;
}

.dropdown a {
    font-size: 15px;
    text-decoration: none;
    letter-spacing: 0.8px;
    color: #077ae0;
    /* margin-top: 3px; */
}

.aarun:hover .dropdown-menu {
    display: block !important;

}

.aarun:hover .dropdown-menu {
    display: block !important;

}

.aarun .dropdown-menu li a {
    padding: 2px 20px !important;

}

.aarun .dropdown-menu li a:hover {
    background: #1440d0 !important;
    color: #fff;
}

.aarun .dropdown-menu p {
    padding-left: 20px;
}

.arun-btn {
    padding: 5px 60px;
    color: #fff !important;
}

.arun-bbtn {
    padding: 5px 30px;
    color: #d43f3a !important;
    background: #ffe8e8 !important;
}

.arun-bbtn:hover {
    color: #fff !important;
    background: #d9534f !important;
}

.sml {
    font-size: 10px;
    text-align: center;
    margin-left: 20px;
}

.webxpertt {
    background: lightgrey;

}

.webxpertt i {
    float: right;
    line-height: 23px;
}

.user i {
    color: #0091fb;
}



.serch {
    width: 420px !important;
}

.post-requirement {
    background-color: #f56400;
    padding: 7px 4px;
    height: 40px;
    width: 100%;
    margin-top: 5px;
}

.search-wrap {
    padding-top: 16px;
    margin: 0 auto;
    text-align: center;
}

.post1 a {
    background-color: #2691fb;
    padding: 7px;
    color: #ffffff;
    /* margin-top: 6px; */
    text-decoration: none;
    display: block;
    transition: all 0.6s;
}

.post1 {
    margin-top: 13px;
}

.post1 a:hover {
    background-color: #000;
    /* padding: 10px; */
    color: #ffffff;
    transition: all 0.6s;
}


/*main header css*/


/*main menu*/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #cccccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #555;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-large {
    position: static !important;
}

.dropdown-menu-large {
    /* margin-left: 16px; */
    margin-right: 16px;
    padding: 20px 0px;
}

.dropdown-menu-large > li > ul {
    padding: 0;
    margin: 0;
}

.dropdown-menu-large > li > ul > li {
    list-style: none;
}

.dropdown-menu-large > li > ul > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    line-height: -3px;
    font-size: 13px;
    font-weight: normal;
    line-height: 17px;
    color: #1d1d1d;
    white-space: normal;
}

.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}

.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
    color: #999999;
}

.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    cursor: not-allowed;
}

.dropdown-menu-large .dropdown-header {
    color: #428bca;
    font-size: 15px;
}

@media (max-width: 768px) {
    .dropdown-menu-large {
        margin-left: 0;
        margin-right: 0;
    }

    .dropdown-menu-large > li {
        margin-bottom: 30px;
    }

    .dropdown-menu-large > li:last-child {
        margin-bottom: 0;
    }

    .dropdown-menu-large .dropdown-header {
        padding: 3px 15px !important;
    }
}

.caret-up {
    width: 0;
    height: 0;
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}

.navbar-default {
    /* background-color: #183d59!important; */
}

.navbar-default .navbar-nav > li > a {
    margin-top: 10px;
    font-weight: 500;
    font-family: Work Sans;
    font-size: 17px;
    color: #191919;
    /* padding: 8px 13px!important; */
}

.width {
    width: 100% !important;
}


/*main menu*/


/*slider*/

.main-text {
    position: absolute;
    top: 100px;
    width: 96.66666666666666%;
    color: #FFF;
}

.carousel-btns {
    margin-top: 2em;
}

.carousel-btns .btn {
    width: 150px;
}

.carousel-inner .imgOverlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    /* background-color: rgba(6, 28, 38, 0.5); */
}

.carousel-inner img {
    width: 100%;
}


/*CONTROL*/

.carousel-control {
    width: auto;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .fa-chevron-left,
.carousel-control .fa-chevron-right {
    position: absolute;
    top: 47%;
    right: 0;
    z-index: 5;
    display: inline-block;
    background-color: #000;
    width: 38px;
    height: 38px;
    line-height: 40px;
    font-size: 14px;
}

.carousel-control .icon-prev,
.carousel-control .fa-chevron-left {
    left: 0;
}

.carousel-indicators li {
    width: 12px;
    height: 12px;
    margin: 0 1px;
    border: 2px solid #fff;
    opacity: .8;
}

.carousel-indicators .active {
    background-color: #28ace2;
    border-color: #28ace2;
}

.carousel-control .icon-prev,
.carousel-control .fa-chevron-left,
.carousel-control .icon-right,
.carousel-control .fa-chevron-right {
    border-radius: 50px;
}

.carousel-control .icon-prev,
.carousel-control .fa-chevron-left {
    left: 30px;
}

.carousel-control .icon-right,
.carousel-control .fa-chevron-right {
    right: 30px;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
    font-family: 'fontAwesome' !important;
}

.owl-carousel .owl-nav .owl-prev:before {
    content: "\f053" !important;
}

.owl-carousel .owl-nav .owl-next:after {
    content: "\f054" !important;
}


/*slider*/


/*hover effetcs*/


/* --------- Global ----------*/

.transition {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}

.img-responsive {
    width: 100%;
}


/* --------- Text View ----------*/

.product-div2 {
    position: relative;
    overflow: hidden;
}

.product-div2:hover .text-view {
    top: 50%;
    opacity: 1;
}

.product-div2:hover img {
    opacity: .8;
}

.text-view {
    position: absolute;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}

.last {
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px;
}

.basic-widgets {
    border: 1px solid #e6e6e6;
}


/*hover effetcs*/

.list h2 {
    text-align: center;
    font-size: 29px;
    letter-spacing: 0.5px;
    margin-bottom: 40px;
    color: #000;
    font-weight: bold;
}

.box {
    border: 1px solid #dcdbdbdd;
    border-radius: 12px;
    transition: all 0.7s;
    height: 321px;
    margin-top: 10px;
    margin-bottom: 15px;
    background-color: #fff;
    overflow: hidden;
}

.box img {
    /* width: 110px; */
    /* margin: 0 auto; */
    padding-bottom: 10px;
    padding-top: 10px;
}

.text span {
    font-size: 18px;
    letter-spacing: 0.7px;
    color: #000;
}

.list-file {
    padding-top: 20px;
    padding-bottom: 30px;
}

.box:hover {
    /* background-color: #f3f2f2; */
    /* transition: all 0.7s; */
}

.read a {
    font-size: 15px;
    letter-spacing: 1px;
    text-decoration: none;
}

.read {
    margin-top: 5px;
    margin-bottom: 8px;
}

.read a:hover {
    color: #000;
}

.list-file {
    /* background-image: url(../icon/pattern.jpg); */
    background-repeat: repeat;
    background-color: #1b1b1b;
}

body {
    font-family: Work Sans
     !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #616161;
    letter-spacing: 1px;
}

.trending {
    padding-top: 50px;
    padding-bottom: 40px;
}

.navbar {
    /* min-height: 43px!important; */
}

.value {
    background-image: url(../icon/value.jpg);
    background-size: cover
}

.succes {
    width: 90%;
    color: #fff;
    margin: 0 auto;
    padding-bottom: 35px;
    padding-top: 30px;
    text-align: center;
}

.succes p {
    font-size: 17px;
}

.cat h2 {
    margin-top: 45px;
}

.top {
    padding-top: 25px;
    background-color: #fff;
    padding-bottom: 45px;
}

.top-mar {
    margin-top: 38px;
    margin-bottom: 20px;
}


/*social icon*/

.new img {
    width: 100px;
    height: 90px;
    margin: 0 auto;
}

.new {
    /* border: 1px solid #ddd; */
    padding: 8px;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding-bottom: 18px;
    border-bottom: 1px solid #ddd;
    /* margin-top: 24px; */
}

.new h3 {
    font-size: 21px;
    margin-top: 10px;
}

.new p {
    font-size: 14px;
}

.new-read a {
    background-color: #2691fb;
    padding: 5px;
    transition: all ease 0.7s;
    color: #fff;
    text-decoration: none;
}

.new-read a:hover {
    background-color: #000;
    padding: 5px;
    transition: all ease 0.7s;
    color: #fff;
    text-decoration: none;
}


/*social icon*/


/*testimonials*/

#testimonial4 {
    overflow: hidden;
    position: relative;
    background-image: linear-gradient(rgba(0, 0, 0, 0.68), rgba(0, 0, 0, 0.72)), url(../icon/testi.jpg);
    padding-top: 55px;
    background-size: cover;
    padding-bottom: 55px;
}

#testimonial4 .carousel-inner {
    width: 75%;
    margin: auto;
}

#testimonial4 .carousel-inner:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

#testimonial4 .carousel-inner:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

#testimonial4 .carousel-inner .item {
    overflow: hidden;
}

.testimonial4_indicators .carousel-indicators {
    left: 0;
    margin: 0;
    width: 100%;
    /* margin-top: 51px; */
    /* margin-top: -24px; */
    font-size: 0;
    height: 20px;
    bottom: 15px;
    padding: 0 5px;
    cursor: e-resize;
    overflow-x: auto;
    overflow-y: hidden;
    position: absolute;
    text-align: center;
    white-space: nowrap;
}

.testimonial4_indicators .carousel-indicators li {
    padding: 0;
    width: 10px;
    height: 10px;
    border: none;
    margin-top: 30px;
    text-indent: 0;
    margin: 2px 3px;
    cursor: pointer;
    display: inline-block;
    background: #ffffff;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

.testimonial4_indicators .carousel-indicators .active {
    padding: 0;
    width: 10px;
    height: 10px;
    border: none;
    margin: 2px 3px;
    background-color: #000;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

.testimonial4_indicators .carousel-indicators::-webkit-scrollbar {
    height: 3px;
}

.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb {
    background: #eeeeee;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.testimonial4_control_button .carousel-control {
    top: 82px;
    opacity: 1;
    width: 40px;
    bottom: auto;
    height: 40px;
    font-size: 10px;
    cursor: pointer;
    font-weight: 700;
    /* overflow: hidden; */
    line-height: 38px;
    text-shadow: none;
    text-align: center;
    position: absolute;
    background: transparent;
    /* border: 2px solid #ffffff; */
    text-transform: uppercase;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
    transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
}

.testimonial4_control_button .carousel-control.left {
    left: 7%;
    right: auto;
}

.testimonial4_control_button .carousel-control.right {
    right: 7%;
    left: auto;
}

.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover {
    color: #fff;
    /* background: #fff; */
    /* border: 2px solid #fff; */
}

.text-view a {
    background-color: #1440d0b8;
    padding: 4px;
    font-size: 15px;
    letter-spacing: 1px;
    color: #fff;
    transition: all ease 0.6s;
    text-decoration: none;
}

.text-view a:hover {
    background-color: #000;
    color: #fff;
    transition: all ease 0.6s;
    text-decoration: none;
}

.testimonial4_header {
    top: 0;
    left: 0;
    bottom: 0;
    width: 550px;
    display: block;
    margin: 30px auto;
    text-align: center;
    position: relative;
}

.testimonial4_header h4 {
    color: #ffffff;
    font-size: 30px;
    font-weight: 600;
    position: relative;
    letter-spacing: 1px;
    /* text-transform: uppercase; */
}

.testimonial4_slide {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 80%;
    margin: auto;
    padding: 20px;
    position: relative;
    text-align: center;
}

.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 50px;
    height: 50px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
}

.testimonial4_slide p {
    color: #ffffff;
    font-size: 16px;
    /* margin: 40px 0 20px 0; */
}

.testimonial4_slide h4 {
    color: #545454;
    font-size: 24px;
    font-weight: bold;
}

@media only screen and (max-width: 480px) {
    .testimonial4_control_button .carousel-control {
        display: none;
    }

    .testimonial4_header {
        width: 95%;
    }

    .testimonial4_header h4 {
        font-size: 20px;
    }

    .testimonial4_slide {
        width: 98%;
        padding: 5px;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .testimonial4_control_button .carousel-control.left {
        left: 2%;
    }

    .testimonial4_control_button .carousel-control.right {
        right: 2%;
    }

    .testimonial4_header {
        width: 95%;
    }

    .testimonial4_slide {
        width: 98%;
        padding: 5px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .testimonial4_control_button .carousel-control.left {
        left: 5%;
    }

    .testimonial4_control_button .carousel-control.right {
        right: 5%;
    }
}

@-webkit-keyframes psBoxShadowEffect_2 {
    0% {
        opacity: 0.3;
    }

    40% {
        opacity: 0.5;
        -webkit-box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }

    100% {
        -webkit-box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255, 255, 255, 0.5);
        -webkit-transform: scale(1.5);
        opacity: 0;
    }
}

@keyframes psBoxShadowEffect_2 {
    0% {
        opacity: 0.3;
    }

    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }

    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255, 255, 255, 0.5);
        transform: scale(1.5);
        opacity: 0;
    }
}

.top-margin {
    margin-top: 100px !important;
}

.testi {
    /* margin-top: 52px; */
    /* background-color: #1b1b1b; */
    /* margin-bottom: 52px; */
    /* padding-top: 50px; */
    /* padding-bottom: 50px; */
}

.button-test {
    background-color: #fff !important;
    color: #656565 !important;
    transition: all 0.7s;
    border-radius: 0px !important;
}

.button-test:hover {
    color: #000 !important;
    transition: all 0.7s;
    border: 1px solid #ddd;
}


/*testimonials*/


/*footer*/

#footer {
    background-color: #f7f7f7;
    border-top: 1px solid #f7f7f7;
    margin-top: 36px;
}

.heading-color span {
    font-size: 18px;
}

.head {
    margin-top: 15px;
    margin-bottom: 12px;
}

.list {
    line-height: 25px;
}

.pd0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.new1 {
    border-right: 1px solid #fff !important;
}

.hello p {
    text-align: justify;
}

.footer-bottom {
    background-color: #ddd;
    padding: 8px;
}

.color span {
    color: #b1b1b1;
}


/*footer*/

#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto;
}

@media (max-width: 600px) {
    .serch {
        width: 100% !important;
    }
}


/*demo page*/

.home {
    border: 1px solid #ddd;
    padding: 7px;
    margin-top: 9px;
    background-color: #f7f7f7;
}


/*demo page*/

.home a {
    font-size: 16px;
}

.home span {
    font-size: 17px;
}

.baby {
    border: 1px solid #ddd;
    padding: 7px;
    margin-top: 9px;
    background-color: #f7f7f7;
}

.baby span {
    font-size: 17px;
}

.latest {
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: 22px;
    border-radius: 5px;
}

.heading {
    margin-bottom: 20px;
}

.heading span {
    font-size: 21px;
}

.hello p {
    text-align: justify;
    font-size: 13px;
}

.image-section img {
    margin-top: 6px;
}

.mobile a {
    background-color: #2691fb;
    padding: 6px;
    transition: all ease 0.7s;
    text-decoration: none;
    color: #fff;
    border-radius: 2px;
}

.mobile a:hover {
    background-color: #000;
    transition: all ease 0.7s;
    color: #fff;
    border-radius: 2px;
}

.loctaion {
    margin-bottom: 13px;
    margin-top: 6px;
}

.verify span {
    font-size: 16px;
    color: #2691fb;
}

.heading a {
    text-decoration: none;
}

.verify a {
    text-decoration: none;
}

.post a {
    padding: 7px;
    background-color: #2691fb;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
}

.post img {
    width: 160px;
    margin: 0 auto;
}

.pak {
    font-size: 22px !important;
    color: #000000;
}

.type p {
    font-size: 16px;
    color: #2b2b2b;
    margin-top: 0px;
}

.company-new {
    padding-bottom: 10px;
}

.box-new img {
    width: 300px;
    height: 200px;
    margin: 0 auto;
}

.box-new {
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-top: 20px;
}

.box-new p {
    font-size: 19px;
    margin-top: 10px;
}

.contact a {
    background-color: #37729e;
    padding: 6px;
    color: #fff;
    letter-spacing: 0.5px;
    transition: all ease 0.7s;
    text-decoration: none;
    border-radius: 3px;
}

.contact {
    margin-bottom: 15px;
    margin-top: 9px;
}

.contact a:hover {
    background-color: #000;
    transition: all ease 0.7s;
    color: #fff;
    text-decoration: none;
}

.product span {
    font-size: 25px;
}

.product {
    margin-top: 10px;
}

.buyer {
    background-color: #f7f7f7;
    border-radius: 5px;
    margin-top: 30px;
}

.concect {
    text-align: center;
    margin-top: 16px;
}

.concect span {
    font-size: 20px;
}

.myform-input {
    margin-top: 13px;
}

.related {
    font-size: 20px;
    margin-top: 25px;
}

.suraj {
    margin-top: 10px;
}

.suraj i {
    color: #2b7ebd;
}

.buyer-new img {
    width: 278px;
    margin: auto;
    text-align: center;
}

.buyer-new {
    margin-top: 23px;
}


/*main css*/
.menu {
    background-color: #fff !important;
    padding-top:10px;
    padding-bottom:10px;
}

.about {
    background-color: #fff;
    padding-bottom: 25px;
    padding-top: 25px;
}

.about h3 {
    color: #000;
    font-weight: bold;
    letter-spacing: 0.5px;
    font-size: 22px;
    margin-bottom: 15px;
    margin-top: 20px;
}

.about p {
    color: #fff;
    font-size: 17px;
    margin-bottom: 32px;
}

.item1 {
  
    background-color: #fff;
    overflow: hidden;
    border-radius: 10px;
}

.owl-prev {
    background: #FFFFFF !important;
    box-shadow: 0 2px 4px 0 rgba(99, 99, 99, 0.50) !important;
    border-radius: 82% !important;
    color: #000 !important;
    transition: all ease 0.5s !important;
    height: 40px !important;
    position: absolute;
    top: 12%;
    left: -15px;
    font-size: 15px !important;
    width: 40px !important;
    line-height: 32px !important;
}

.owl-next {
    background: #FFFFFF !important;
    box-shadow: 0 2px 4px 0 rgba(99, 99, 99, 0.50) !important;
    border-radius: 82% !important;
    color: #000 !important;
    height: 40px !important;
    position: absolute;
    top: 12%;
    right: -15px;
    transition: all ease 0.5s !important;
    font-size: 15px !important;
    width: 40px !important;
    line-height: 32px !important;
}

.main-new img {
    border-radius: 15px;
}

.testimonial4_slide span {
    color: #fff !important;
}

.mint h2 {
    margin-top: 0px;
    margin-bottom: 20px;
    color: #fff;
    font-size: 24px;
}

.address {
    font-size: 16px !important;
    color: #fff;
}

.about11 {
    background-color: #1b1b1b;
    padding-bottom: 50px;
    padding-top: 40px;
}

.floor {
    color: #fff;
}


.footer-quote {
    background: #bcc637;
    min-height: 105px;
    padding: 31px 0;
}

.footer-quote h2 {
    float: left;
    font-size: 27px;
    color: #000;
    margin: 6px 0;
    font-style: normal;
}

.footer-quote .thm-button {
    float: right;
    background: #222229;
}

.footer-contacts {
    background: url("../images/new/bg3.jpg") fixed;
    min-height: 124px;
    padding: 41px 0;
    clear: both;
}

.footer-contacts2 {
    background: url("../images/new/bg3.jpg") fixed;
    min-height: 239px;
    padding: 82px 0;
}

.footer-contacts2 h2 {
    font-size: 27px;
    color: #f7f8fa;
    margin: 6px 0;
    font-weight: bold;
}

.footer-contacts2 h2 strong {
    color: #cbd913;
}

.footer-contacts2 .thm-button {
    margin: 15px 0 0 0;
}

.footer-contacts3 {
    background: url("../images/new/bg10.jpg") fixed;
    min-height: 274px;
    padding: 92px 0;
}

.footer-contacts3 h2 {
    font-size: 36px;
    color: #fff;
    margin: 6px 0;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    padding: 0 0 0 45px;
}

.footer-contacts3 .thm-button {
    margin: 38px 0 0 0;
}

.footer-contacts3 .col-md-3 {
    text-align: center;
}

.footer-contacts4 {
    background: url("../images/new/company-bg.jpg") fixed;
    min-height: 321px;
    text-align: center;
    padding: 60px 0;
}

.footer-contacts4 h2 {
    font-size: 40px;
    color: #fff;
    font-family: "Raleway", sans-serif;
    margin: 10px 0 50px 0;
}

.footer-contacts4 .thm-button {
    background: #cbd913;
    color: #363a41;
}

.footer-contacts h2 {
    float: left;
    font-size: 27px;
    color: #f7f8fa;
    margin: 6px 0;
    font-style: normal;
}

.footer-contacts .thm-button {
    float: right;
}

.footer {
    background-image: url(../img/best-word.jpg);
    padding: 50px 0;
}

.footer h2,
.footer h4,
.footer ul,
.footer li,
.footer p {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer p {
    line-height: 24px;
    color: #212121;
    font-size: 16px;
}

.footer .title {
    margin-bottom: 6px;
}

.footer .title h2 {
    margin: 0;
    font-size: 21px;
    /* font-family: "Open Sans", sans-serif; */
    /* font-weight: normal; */
    color: #191919;
    line-height: 26px;
    position: relative;
    top: -5px;
    /* font-style: italic; */
}

.footer .title .decor-line,
.footer .title2 .decor-line {
    background: #bdbdbd;
    width: 68px;
    /* PADDING-BOTTOM: 10PX; */
    height: 1px;
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
}

.footer .tel-box .icon-box,
.footer .tel-box .text-box {
    display: table-cell;
    vertical-align: top;
}

.footer .tel-box .icon-box i {
    font-size: 20px;
    color: #212121;
}

.footer .tel-box .text-box {
    padding-left: 10px;
}

.footer .tel-box .text-box h4 {
    font-size: 20px;
    line-height: 22px;
    color: #C4D114;
    font-weight: 600;
}

.footer .tel-box .text-box p {
    color: #212121;
    font-size: 16px;
    line-height: 22px;
}

.footer .tel-box .text-box p a {
    color: #212121;
}

.footer .links-widget.links-widget-pac {
    padding: 0 0 0 25px;
}

.footer .links-widget ul {
    margin-top: 1px;
}

.footer .links-widget ul li {
    margin-bottom: 10px;
}

.footer .links-widget ul li:last-child {
    margin-bottom: 0;
}

.footer .links-widget ul li a {
    font-size: 16px;
    color: #212121;
    line-height: 18px;
    -webkit-transition: color .4s ease;
    transition: color .4s ease;
}

.footer .links-widget ul li a:before {
    content: '\f105';
    font-family: 'FontAwesome';
    margin-right: 11px;
}

.footer .links-widget ul li a:hover {
    color: #46B9E3;
}

.footer .social li a {
    width: 35px;
    height: 35px;
    border: 1px solid #484848;
    color: #6B6B6B;
    text-align: center;
    display: block;
    border-radius: 50%;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    margin-right: 5px;
}

.footer .social li a i {
    font-size: 17px;
    line-height: 33px;
}

.footer .social li a i .fa-google-plus {
    font-size: 12px;
}

.footer .social li a:hover {
    color: #C4D114;
    border-color: #C4D114;
}

.footer .subscribe-widget input {
    width: 100%;
    height: 45px;
    background: #ffffff;
    font-size: 15px;
    line-height: 45px;
    border-radius: 4px;
    padding: 0 65px 0 20px;
    color: #838486;
    border: none;
}

.footer .about-widget > p {
    margin-top: 4px;
}

.footer .about-widget .tel-box {
    margin: 15px 0;
}

.footer-bottom {
    background: #0c0c0c;
    padding: 18px 0;
}

.footer-bottom p {
    margin: 0;
    color: #adadad;
    font-size: 14px;
}

.footer .newsletter-widget {
    position: relative;
    margin: 15px 0 20px 0;
}

.footer .newsletter-widget .thm-button {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    padding: 0 15px;
    color: #fff;
    height: 45px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background: #3db0df;
}

.footer .newsletter-widget .thm-button i {
    margin: 0;
}

.footer2 .footer-bottom p {
    color: #797a7c;
}

.footer2 {
    background: #222229;
    padding: 65px 0;
}

.footer-bottom2 {
    background: #1c1c21;
}

.footer-bottom2 .pull-right p {
    color: #33585c;
}

.footer2 .tel-box .icon-box i {
    color: #C4D114;
}

.footer2 .twitter-widget,
.footer2 .about-widget {
    padding: 0 20px 0 0;
}

.footer .title2 h2 {
    margin: 0;
    font-size: 16px;
    font-family: "Raleway", sans-serif;
    font-weight: bold;
    color: #D5D5D5;
    line-height: 26px;
    position: relative;
    top: -5px;
    text-transform: uppercase;
}

.twitter-widget ul li i {
    margin: 0 5px 0 0;
    color: #b4ba65;
}

.twitter-widget ul li span {
    color: #b4ba65;
}

.twitter-widget ul li a:before {
    display: none;
}

.twitter-widget p {
    display: inline;
    color: #797a7c;
}

.flickr-widget img {
    float: left;
    padding: 0 5px 5px 0;
}

.flickr-widget li:nth-child(3) img,
.flickr-widget li:nth-child(6) img {
    padding: 0 0 5px 0 !important;
}

.flickr-widget {
    width: 200px;
    float: right;
}

/*main css*/
.styled
{
        font-size: 16px;
    line-height: 27px;
}
.news-section
{
    height: 300px;
    overflow-x: hidden;
    padding: 10px;
    border: 1px solid #ddd;
}

.about h3
{
    text-transform: uppercase;
}
.about-head h2
{
    color: #191919;
    font-family: "Quicksand", Sans-serif;
    font-size: 38px;
    font-weight: 700;
    line-height: 48px;
}
.about-head h3
{
    color: #191919;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 48px;
}
.about-head
{
    text-align: center;
}
.about-head p
{
    color: #595959;
    font-family: "Work Sans", Sans-serif;
    font-size: 18px;
    font-weight: 400;
}
.pdtb
{
    margin-top: 20px;
    margin-bottom: 20px;
}
.icons
{
    color: #0A8AE6;
    text-align: center;
    font-size: 40px;
}
.head-main
{
    text-align: center;
}
.head-main h3
{
        font-family: Quicksand;
        font-size: 20px;
        background-color: #0066fe;
        margin-bottom: 0px;
        padding: 6px;
        margin-top: 7px;
        color: #fff;
}
.head-main p
{
    font-size: 16px;
    font-weight: 400;
}
.main-box-section
{
    margin-top: 20px;
}
.activities
{
        background-image: linear-gradient(rgb(0 0 0 / 70%), rgb(0 0 0 / 71%)), url(../img/action-plan.jpg);
        /* background-image: url(../img/action-plan.jpg);*/
        background-size: cover;
        padding-top: 55px;
        padding-bottom: 55px;
}
.top-main-section img
{
    margin-top: 30px;
    margin-bottom: 30px;
}


/* DEMO 1 ============================== */
.hover-1 img {
  width: 105%;
  position: absolute;
  top: 0;
  left: -5%;
  transition: all 0.3s;
}

.hover-1-content {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 99;
  transition: all 0.4s;
}

.hover-1 .hover-overlay {
  background: rgba(0, 0, 0, 0.5);
}

.hover-1-description {
  transform: translateY(0.5rem);
  transition: all 0.4s;
  opacity: 0;
}

.hover-1:hover .hover-1-content {
  bottom: 2rem;
}

.hover-1:hover .hover-1-description {
  opacity: 1;
  transform: none;
}

.hover-1:hover img {
  left: 0;
}

.hover-1:hover .hover-overlay {
  opacity: 0;
}
.banner-main
{
    background-image: url(../img/governance.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 180px;
}

.who-we-are
{
    background-image: url(../img/governance.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 180px;
}
.history
{
    background-image: url(../img/governance.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 180px;
}
.governance
{
    background-image: url(../img/governance.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 180px;
}
.Members
{
    background-image: url(../img/governance.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 180px;
}
.Announcement
{
    background-image: url(../img/governance.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 180px;
}
.event
{ 
    background-image: url(../img/governance.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 180px;
    
}
.newsletter
{
    background-image: url(../img/governance.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 180px;
}
.Gallery
{
    background-image: url(../img/governance.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 180px;
}
.blog
{
    background-image: url(../img/governance.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 180px;
}
.box-ada img
{
    width: 120px;
    text-align: center;
}
.box-ada
{
    text-align: center;
    margin-top: 20px;
    border: 1px solid #ddd;
    border-radius: 10px;
}
.main-text-ada-report a
{
    text-decoration: none;
}
.box-ada p
{
    font-size: 18px;
    color: #000;
}
.top-main-banner
{
    margin-top: 20px;
}
.links a
{
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    transition: all ease 0.5s;
}
.links a:hover{
    color: blue;
    transition: all ease 0.5s;
}
.big-text
{
    font-weight: bold;
    font-size: 20px;
}
.para-section
{
    margin-top: 35px;
    margin-bottom: 35px;
}
.para-section p
{
    font-size: 17px;
    text-align: justify;
}
.main-box-section
{
    font-size: 16px;
}
.main-box-section
{
    margin-bottom: 10px;
    border: 1px solid #ddd;
}
.top-main-banner h2
{
    font-size: 35px;
    color: #fff;
    font-weight: bold;
}
.image-section-main img
{
    width: 200px;
    margin: 0 auto;
    text-align: center;
}
.para-governance p
{
    font-size: 17px;
}
.main-box-border
{
    border: 1px solid #ddd;
    border-radius: 30px;
    padding: 10px;
}
.main-box-border p
{
    margin-bottom: 0px!important;
    font-size: 16px;
}
.main-box-border
{
    margin-bottom: 30px;
    margin-top: 20px;
}
.sub-menu th
{
    text-align: center;
}
.table th,td
{
    font-size: 17px;
    color: #000;
}
.sub-menu th
{
    color: #fff;
    background-color: #305ea0;
}
.w3ls-hover img
{
    width: 100%;
    height: 200px;
    border: 1px solid #ddd;
}
.w3ls-hover
{
    margin-top: 20px;
}
.gallery
{
    margin-bottom: 20px;
}
.top-main-padding
{
    padding-top: 50px;
    padding-bottom: 30px;
}
.main-text-next
{
    padding: 10px 10px;
}
.pdf-section p
{
    color: #000;
    font-size: 16px;
}
.main-head-new
{
    font-size: 20px;
    color: #000;
}
.top-main-next
{
    margin-top: 15px;
    margin-bottom: 15px;
}
.para-main
{
font-size: 15px;
    color:#000;
}
.main-head span
{
    font-size: 15px;
}
.pdf-section a
{ 
    color: #000;
    text-decoration: none;
}
.para-color
{
    color: #000;
    font-size: 17px;
}

/*mission and vissoin*/

/*vision css*/
.section-title .title {
    font-size: 45px;
    margin-top: 25px;
}

.single-services-2 .services-image {
    overflow: hidden;
    position: relative;
}

.services-image a img{
    width:350px;
}

.single-services-2.services-2-color-1 {
    background-color: #9238a4;
}

.single-services-2 .services-image a {
    display: block;
    width: 100%;
}
.single-services-2 .services-image a img {
    width: 100%;
    
    transition: all 0.3s ease-out 0s;
}
a:focus, a:hover {
    text-decoration: none;
}
.single-services-2:hover .services-image img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.section-title .title {
    font-size: 45px;
    margin-top: 25px;
}

.single-services-2 .services-content {
    padding: 15px;
    background-color:#9238a4;
    height: 268px;
}

.other-con{
    background-color: #efae45!important;
}

.third-part{
    background-color: #6cbdbf!important;
}

.pb-30{
    padding-bottom: 50px;
}
.single-services-2 .services-content .services-title a {
    color: #fff;
    font-size: 26px;
    font-family: "Chelsea Market", cursive;
    font-weight: 800;
}

.single-services-2 .services-content p {
    color: #fff;
    font-size: 15px;
    margin-top: 15px;
    text-align: justify;
}

.vision-section{
    padding-top: 60px;
    padding-bottom: 50px;
}

/*mission and vissoin*/

/*collapse*/
.panel-default > .panel-heading a
{
        font-size: 17px;
}
.panel-default > .panel-heading
{
    color: #fff;
    cursor: pointer!important;
}
.panel-body
{
font-size: 16px!important;
    text-align: justify;
}
.voilet
{
background-color: #9238a4!important;
}
.yellow
{
    background-color: #efae45!important;
}
.blue
{
    background-color: #6cbdbf!important;
}
/*collapse*/
.box-main-who h3
{
    background-color: #26569e;
    padding: 7px;
    font-size: 22px;
    color: #fff;
}


/**/

/*===========================
      10.VOLUNTEER css 
===========================*/
.volunteer_area {
  position: relative; }

.volunteer_shape_1 {
  height: 73px;
  width: 100%;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: -30px;
  left: 0;
  z-index: 5; }

.volunteer_shape_2 {
  height: 73px;
  width: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  bottom: -40px;
  left: 0;
  z-index: 5; }

.single_volunteer .volunteer_image {
  position: relative;
  overflow: hidden; }
  .single_volunteer .volunteer_image img {
    width: 100%;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s; }
  .single_volunteer .volunteer_image .volunteer_social {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(43, 42, 53, 0.3);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s; }
    .single_volunteer .volunteer_image .volunteer_social .social {
      position: absolute;
      top: 36%;
        right: 20px;
      width: 100%;
      text-align: center;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%); }
      .single_volunteer .volunteer_image .volunteer_social .social li {
        display: inline-block;
        margin: 0 4px;
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        -o-transform: translateY(100%);
        transform: translateY(100%);
        opacity: 0; }
        .single_volunteer .volunteer_image .volunteer_social .social li a {
          font-size: 17px;
          color: #fff;
          -webkit-transition: all 0.3s ease-out 0s;
          -moz-transition: all 0.3s ease-out 0s;
          -ms-transition: all 0.3s ease-out 0s;
          -o-transition: all 0.3s ease-out 0s;
          transition: all 0.3s ease-out 0s; }
.single_volunteer .volunteer_content {
  /* width: 180px; */
  /* line-height: 50px; */
  height: 80px;
  padding: 2px;
  /* border-radius: 50%; */
  /* border-top-right-radius: 42%; */
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  /* margin-top: -90px; */
  position: relative;
  z-index: 5;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  }
  .single_volunteer .volunteer_content .content_wrapper .volunteer_name a {
    color: #fff;
    font-size: 16px;
    font-weight: 400; }
  .single_volunteer .volunteer_content .content_wrapper p {
    color: #fff;
    margin-top: 27px; }
.single_volunteer:hover .volunteer_image img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1); }
.single_volunteer:hover .volunteer_image .volunteer_social {
  opacity: 1;
  visibility: visible; }
  .single_volunteer:hover .volunteer_image .volunteer_social .social li {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; }
    .single_volunteer:hover .volunteer_image .volunteer_social .social li:nth-of-type(1) {
      -webkit-transition-delay: 0.1s;
      -moz-transition-delay: 0.1s;
      -ms-transition-delay: 0.1s;
      -o-transition-delay: 0.1s;
      transition-delay: 0.1s; }
    .single_volunteer:hover .volunteer_image .volunteer_social .social li:nth-of-type(2) {
      -webkit-transition-delay: 0.2s;
      -moz-transition-delay: 0.2s;
      -ms-transition-delay: 0.2s;
      -o-transition-delay: 0.2s;
      transition-delay: 0.2s; }
    .single_volunteer:hover .volunteer_image .volunteer_social .social li:nth-of-type(3) {
      -webkit-transition-delay: 0.3s;
      -moz-transition-delay: 0.3s;
      -ms-transition-delay: 0.3s;
      -o-transition-delay: 0.3s;
      transition-delay: 0.3s; }
    .single_volunteer:hover .volunteer_image .volunteer_social .social li:nth-of-type(4) {
      -webkit-transition-delay: 0.4s;
      -moz-transition-delay: 0.4s;
      -ms-transition-delay: 0.4s;
      -o-transition-delay: 0.4s;
      transition-delay: 0.4s; }
.single_volunteer:hover .volunteer_content {
  -webkit-animation: sliderShape 5s linear infinite;
  -moz-animation: sliderShape 5s linear infinite;
  -o-animation: sliderShape 5s linear infinite;
  animation: sliderShape 5s linear infinite; }
.single_volunteer.volunteer_color_1 .volunteer_image .volunteer_social .social li a:hover {
  color: #f1ae44; }
.single_volunteer.volunteer_color_1 .volunteer_content {
  background-color: #f1ae44;
  padding: 5px;
  }
.single_volunteer.volunteer_color_2 .volunteer_image .volunteer_social .social li a:hover {
  color: #953ea7; }
.single_volunteer.volunteer_color_2 .volunteer_content {
  background-color: #953ea7; }
.single_volunteer.volunteer_color_3 .volunteer_image .volunteer_social .social li a:hover {
  color: #f86048; }
.single_volunteer.volunteer_color_3 .volunteer_content {
  background-color: #f86048; }
.single_volunteer.volunteer_color_4 .volunteer_image .volunteer_social .social li a:hover {
  color: #00bdc0; }
.single_volunteer.volunteer_color_4 .volunteer_content {
  background-color: #00bdc0; }
.volunteer_name {
    /* margin-top: 38px; */
}
.single_volunteer
{
    margin-bottom: 20px;
}
.main-image-region img
{
    margin-top: 40px;
    vertical-align: middle;
}
.box-main-border h3
{background-color: #1a8451;color: #fff;padding: 7px;
font-size: 21px;
    border-radius: 2px;
}
.north-region h3
{
   background-color: #ebb054!important;
    color: #fff;
    padding: 7px;
    border-radius: 2px;
    font-size: 21px;
}
.taiwan-border h3
{
    background-color: #1e75b1;
    color: #fff;
    padding: 7px;
    font-size: 21px;
    border-radius: 2px;
}
.box-main-border p
{
   color: #000;
}
.top-main-region
{
   margin-top: 20px;
}
.top-margin-region
{
    padding-top: 50px;
    padding-bottom: 50px;
}
.image-table-logo
{
    text-align: center;
    margin: 0 auto;
}
.image-table-logo img
{
    width: 200px;
    margin: 0 auto;
}
.table-report
{
    text-align: center;
}
.table-report b
{
        font-size: 14px;
}
.table-report td
{
        font-size: 15px;
    color: #000;
}
.image-seo-logo img
{
    width: 140px;
    margin: 0 auto;
}
.image-seo-logo
{
    text-align: center;
}
.port-seo
{
    margin-top: 20px;
}
.main-box-section img
{
    height: 170px;
    width: 100%;
}
.main-box-section
{
    overflow: hidden;
}
.main-box-section img
{
    overflow: hidden;
    transition: all ease 0.5s;
}
.main-box-section:hover img
{
    transform: scale(1.1);
    overflow: hidden;
    transition: all ease 0.5s;
}
.read-more a
{
    background-color: #0066fe;
    padding: 10px;
    color: #fff;
    transition: all ease 0.5s;
}
.read-more a:hover
{
    background-color: #fff;
    color: #000;
    transition: all ease 0.5s;
}
.action-plan h3
{
    color: #fff;
}
.action-plan p
{
    color: #fff;
    text-align: justify;
}
.read-more
{
    margin-top: 20px;
}
.table-main 
{
    width:100%;
}
.para-section strong {
    font-weight: 500!important;
    color: #2b2b2b;
}
.table-main td p {
    text-align: left!important;
    padding: 10px;
}
.download a
{
    color:#fff;
    font-size:22px;
}
.download span
{
    background-color: #1659d4;
    padding: 10px;
}
.navbar-brand > img
{
    width:180px!important;
}
.links span
{
    color:#fff!important;
}
.publi-head {
    height: 90px;
}
.main-head{
    background-color: #f9f9f9;
    padding: 10px;
    border: 1px solid #b1b0b0;
    border-radius: 5px;
    margin-bottom: 10px;
}
.pdf-section
{
    background-color: #f9f9f9;
    padding: 10px;
    border: 1px solid #b1b0b0;
    border-radius: 5px;
    margin-bottom: 10px;
}
.table th, td {
    font-size: 17px;
    border: 1px solid #ddd;
    padding: 10px;
}